GCLOUD_DNS_RECORD-SETS_TRANSACTION_START(1)

NAME

gcloud dns record-sets transaction start - start a transaction

SYNOPSIS

gcloud dns record-sets transaction start --zone ZONE, -z ZONE [--transaction-file TRANSACTION_FILE; default="transaction.yaml"] [GLOBAL-FLAG ...]

DESCRIPTION
This command starts a transaction.

REQUIRED FLAGS
--zone ZONE, -z ZONE
    Name of the managed-zone whose record-sets you want to manage.

OPTIONAL FLAGS
--transaction-file TRANSACTION_FILE; default="transaction.yaml"
    Path of the file which contains the transaction.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To start a transaction, run:
    $ gcloud dns record-sets transaction start -z MANAGED_ZONE